Subject: [Spridgets] Fw: Shiftless in a rib case way.

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Wed, 13 Mar 2019 19:42:28 -0400

--===============8026163217984593275==
	boundary="--_com.lge.email_2675165597934740"

----_com.lge.email_2675165597934740
   charset=utf-8
Content-Transfer-Encoding: 8bit

    I just dug through my shifter collection to find my only candidate for the Midgets rib case transmission is a late rubber isolated style stick.   Anyone.....ANYONE have a rib case shifter to spare?   I do not care if the knob threads are stripped of even broken off the stick.   Rusty does not phase me....I just discovered all I have are smooth case shifters.   Go figure.....i'm trying to put this together in the "we right" world to find out that over the years I thought I had a hand full of spridget shifters and have given ones to people who ask.....to get to the here and now...without a shifter to build the new transmission..Thank everyone in advance!ChuckSent from my LG Mobile

----_com.lge.email_2675165597934740
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto"><br></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto"><br></div></div><div dir="auto">
    <div style="font-size: 10pt;"><div dir="auto">I just dug through my shifter collection to find my only candidate for the Midgets rib case transmission is a late rubber isolated style stick.&nbsp; &nbsp;Anyone.....ANYONE have a rib case shifter to spare?&nbsp; &nbsp;I do not care if the knob threads are stripped of even broken off the stick.&nbsp; &nbsp;Rusty does not phase me....</div><div dir="auto">I just discovered all I have are smooth case shifters.&nbsp; &nbsp;Go figure.....i'm trying to put this together in the "we right" world to find out that over the years I thought I had a hand full of spridget shifters and have given ones to people who ask.....to get to the here and now...without a shifter to build the new transmission..</div><div dir="auto">Thank everyone in advance!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</div></div>

</body></html>
----_com.lge.email_2675165597934740--

--===============8026163217984593275==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8026163217984593275==--